Subject: Re: bug#45812: 28.0.50; [native-comp] compilation hangs on file

From: Andrea Corallo <[email-masked]>
Date: Mon, 18 Jan 2021 22:18:18 +0000

Okay I think this is a different signature but same bug of bug#45751.
I've a raw patch that seems to fix both.  I'll push it tomorrow or
after when polished.

  Andrea